<?php
$strTableName="Acc 1 Chart";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="bank_activity";

$gstrOrderBy="order by DATE(`date`) ASC";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("Acc 1 Chart");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["Acc 1 Chart"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = $gQuery->gSQLWhere("");
?>